Var version = '1.0.0';


(Madalin Berechet) #1

although we are loading version 1.0.1

<script type="text/javascript" src="https://static.sketchfab.com/api/sketchfab-viewer-1.0.1.js"></script>

the version variable value remains 1.0.0

What does that mean?


(Shaderbytes) #2

yeah it will throw an error if you try use 1.0.1 as the function argument when creating the sketchfab object. The developers are aware of this and they are working on some solution going forward.

I personally recommended that it should be removed since the loaded script should handle its version number itself, no need for the user to tell the script its own name :slight_smile:


(Madalin Berechet) #3

Thanks @shaderbytes